body {
	margin: 0px;
	font-size:12px;
}
a {
	line-height: 24px;
	font-family: "宋体";
	color: #666666;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none
}
a:hover {
	text-decoration:underline;
}
.t1 {
	line-height: 18px;
	font-family: "宋体";
	color: #045896;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none
}
.t2 {
	line-height: 24px;
	font-family: "宋体";
	color: #666666;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none
}
.t3 {
	line-height: 26px;
	font-family: "宋体";
	color: #045999;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none
}
.t4 {
	line-height: 22px;
	font-family: "宋体";
	color: #ffffff;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none
}
.t5 {
	background-image: url(../images/n_03.jpg);
	background-repeat: repeat-x
}
img {
	border-bottom: medium none;
	border-left: medium none;
	border-top: medium none;
	border-right: medium none
}
.nav {
	text-align:center;
	background:url(../images/navbg.gif)
}
.nav a {
	font-size:12px;
	color:#ffffff;
	display:block;
	width:108px;
	height:33px;
	line-height:33px;
	text-align:center;
	text-decoration:none;
	float:left;
}
.nav a:hover {
	background:url(../images/navhover.gif) no-repeat;
}
